### Method

# Rest Params as_string_hash_table

#### Declaration [src]

    GHashTable*
    rest_params_as_string_hash_table (
      RestParams* self
    )

#### Description [src]

Create a new `GHashTable` which contains the name and value of all string (content type of text/plain) parameters.

The values are owned by the `RestParams`, so don’t destroy the `RestParams` before the hash table.

#### Return value

Type: `GHashTable`

A new `GHashTable`.

The caller of the method takes ownership of the returned data container, but not the data inside it.